<?php
// $Id: blocks.php,v 1.1 2004/07/11 10:28:43 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// Blocks
define("_MB_NEWS_TITLE1","Today's Big Story");
define("_MB_NEWS_TITLE2","News Categories");
define("_MB_NEWS_TITLE3","News Topics");
define("_MB_NEWS_TITLE4","Recent News");
define("_MB_NEWS_TITLE5","Top Read News");
define("_MB_NEWS_TITLE6","Recent Comments");
define("_MB_NEWS_TITLE_CAL","Calendar");
define("_MB_NEWS_NOTYET","There isn't a Biggest Story for Today, yet.");
define("_MB_NEWS_TMRSI","Today's most read Story is:");

define("_MB_NEWS_SHOW","Show");
define("_MB_NEWS_SHOWD","Show Date:");
define("_MB_NEWS_SHOWS","Show Subject:");
define("_MB_NEWS_TRIM","Trim to:");
define("_MB_NEWS_LIMIT","Limit to:");

define("_MB_SYSTEM_SUBMS","Submitted News");
?>
